This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1285768 - vertica-python-0.5.4 is available
vertica-python-0.5.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vertica-python (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jedelsky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 07:20 EST by Upstream Release Monitoring
Modified: 2016-01-05 21:52 EST (History)
1 user (show)

See Also:
Fixed In Version: vertica-python-0.5.5-1.el6 vertica-python-0.5.5-1.fc23 vertica-python-0.5.5-1.fc22 vertica-python-0.5.5-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-05 16:36:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to v0.5.3 (#1285768) (1.09 KB, patch)
2015-11-26 07:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.5.4 (#1285768) (1.08 KB, patch)
2015-11-27 07:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-26 07:20:13 EST
Latest upstream release: v0.5.3
Current version/release in rawhide: 0.5.1-1.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-26 07:20:26 EST
Created attachment 1099273 [details]
[patch] Update to v0.5.3 (#1285768)
Comment 2 Upstream Release Monitoring 2015-11-26 07:26:34 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11985065
Comment 3 Upstream Release Monitoring 2015-11-27 07:19:01 EST
Latest upstream release: 0.5.4
Current version/release in rawhide: 0.5.1-1.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-11-27 07:19:12 EST
Created attachment 1099679 [details]
[patch] Update to 0.5.4 (#1285768)
Comment 5 Upstream Release Monitoring 2015-11-27 07:26:18 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11994064
Comment 6 Upstream Release Monitoring 2015-12-01 11:22:41 EST
kubo's vertica-python-0.5.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702561
Comment 7 Fedora Update System 2015-12-01 12:14:01 EST
vertica-python-0.5.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6876f026d2
Comment 8 Fedora Update System 2015-12-01 12:14:02 EST
vertica-python-0.5.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3d1ca1ed43
Comment 9 Fedora Update System 2015-12-01 12:14:06 EST
vertica-python-0.5.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e5625be3f6
Comment 10 Fedora Update System 2015-12-01 12:14:08 EST
vertica-python-0.5.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2527240ae3
Comment 11 Fedora Update System 2015-12-02 23:20:56 EST
vertica-python-0.5.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e5625be3f6
Comment 12 Fedora Update System 2015-12-03 11:03:05 EST
vertica-python-0.5.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2527240ae3
Comment 13 Fedora Update System 2015-12-03 12:19:35 EST
vertica-python-0.5.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6876f026d2
Comment 14 Fedora Update System 2015-12-03 20:38:16 EST
vertica-python-0.5.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3d1ca1ed43
Comment 15 Fedora Update System 2015-12-11 05:32:33 EST
vertica-python-0.5.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0cc8357de8
Comment 16 Fedora Update System 2015-12-11 05:32:33 EST
vertica-python-0.5.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-536149598a
Comment 17 Fedora Update System 2015-12-11 05:32:42 EST
vertica-python-0.5.5-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5504f0fd7e
Comment 18 Fedora Update System 2015-12-11 05:32:42 EST
vertica-python-0.5.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-65c2392616
Comment 19 Fedora Update System 2015-12-11 22:19:53 EST
vertica-python-0.5.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-536149598a
Comment 20 Fedora Update System 2015-12-11 22:23:08 EST
vertica-python-0.5.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0cc8357de8
Comment 21 Fedora Update System 2015-12-12 15:19:18 EST
vertica-python-0.5.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5504f0fd7e
Comment 22 Fedora Update System 2015-12-12 15:23:01 EST
vertica-python-0.5.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update vertica-python'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-65c2392616
Comment 23 Fedora Update System 2016-01-05 16:36:47 EST
vertica-python-0.5.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2016-01-05 16:59:28 EST
vertica-python-0.5.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2016-01-05 17:56:07 EST
vertica-python-0.5.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-01-05 21:52:34 EST
vertica-python-0.5.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.